Update all your Wifi capable devices ASAP!

#1

If you have not heard already, there was a research paper that was released yesterday that discloses a vulnerability in nearly all Wifi devices. If you can, update any devices that use wifi to the latest available software and check with your manufacturer to ensure that this vulnerability has been fixed. This vulnerability affects essentially all Wifi devices as it is a problem found in the standard not just a particular implementation. Android and Linux devices are especially vulnerable due to how wpa_supplicant handles key negotiation.
More details can be found here. https://www.krackattacks.com/

1 Like
#2

Yep, I’ve been seeing a lot about this one. It’s apparently pretty easy to use as far as exploits go as well. Definitely update your devices, and then update regularly. Great post @Quantafac